| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
fill.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
template<typename T , typename S >
void | stan::math::fill (T &x, const S &y)
| Fill the specified container with the specified value. More...
template<typename T , int R, int C, typename S >
void | stan::math::fill (Eigen::Matrix< T, R, C > &x, const S &y)
| Fill the specified container with the specified value. More...
template<typename T , typename S >
void | stan::math::fill (std::vector< T > &x, const S &y)
| Fill the specified container with the specified value. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.